.header {
    /*background:url('images/lockman-headerbg.png');*/
    /*border:solid 1px #233f5a;*/
    margin:0;
    padding:0;
    overflow:hidden;
    background: #699dcf;
}
/* Menu Style
========================================================*/
.menu_bar {
    /*background:#a0b3c6 url(images/lockman-menubg.png) bottom repeat-x;*/
    /*border-top:solid 1px #a0b3c6;*/
    background-color:#345576;
    border-bottom: 5px solid #2d4a5e;
}
#menu .ddsmoothmenu li {
    /*background:url(images/lockman-menu-sep.png) no-repeat;*/
    background: #345576;
    border-bottom-color: #2d4a5e;
    border-right-color: #2D4A5E; 
}
#menu .ddsmoothmenu li a {
    /*background:url(images/lockman-menubg.png) bottom repeat-x;*/
    text-shadow: 0 2px 1px #374852;
}
#menu li.current-menu-item a,
#menu li.current-menu-parent a,
#menu li.current_page_parent a, 
#menu li a.selected, 
#menu li a:hover, 
#menu li.current_page_item a {
    color:#fff;
    /*background:url(images/lockman-menu-tip.png) bottom center no-repeat;*/
}
.menu_bar #menu .ddsmoothmenu li:hover {
    /*background:url(images/lockman-menu-tip.png) bottom center no-repeat;*/
    background: #345576;
    border-bottom-color: #699DCF;
}
.menu_bar #menu .ddsmoothmenu li a:hover {
    color: #699DCF;
}
#menu .ddsmoothmenu li.current_page_item,
#menu .ddsmoothmenu li.current-menu-item{
    background: #699DCF;
    border-bottom-color: #446584;
}
#menu li:hover a, #menu li.current_page_item a {
    color:#fff;
    /*background:url(images/lockman-menuhoverbg.png) left center repeat-x;*/
}
#menu .ddsmoothmenu li li:first-child {
    background-image:none;
}
#menu .ddsmoothmenu li li:first-child:before {
    border:solid 1px #fff;
}
#menu .ddsmoothmenu li li {
    background: #699DCF;
    border-bottom-color: #2D4A5E;
}
#menu .ddsmoothmenu li li:hover{

}
#menu .ddsmoothmenu li li:last-child{
    border-bottom: none;
}
#menu .ddsmoothmenu li li a {
    /*background:url(images/lockman-submenu-sep.png) repeat-x;*/
}
#menu .ddsmoothmenu li li a:hover{
    color:#597585;
}
/*signup form
========================================================*/
.signup {
    /*width:100%;*/
    /*height:auto;*/
    /*background:#597585 url(images/lockman-formbg.png) repeat-x;*/
    background: #436b93;
    /*padding-bottom:25px;*/
    /*border:solid 1px #285774;*/
    /*border-top:none;*/
    /*display:inline-block;*/
}
.flex-direction-nav a:before{
    color: #436b93;
}
.signup .frontpage_leadcapture .signupleft .signupinfo h1  {
    text-shadow:0 2px 1px #374852;
}
.signup .signupleft .signupinfo {
    color:#fff;
    text-shadow:0 2px 0 #4b4b4b;
}
.signupform input[type="text"], .signupleft .container .row input#vercode {
    /*border:solid 1px #305266;*/
}
.signupform textarea#comments {
    /*border:solid 1px #305266;*/
}
input.mybtnsubmit{
    background: #209be4;
    border: 1px solid #197ab5;
    border-bottom: 3px solid #197ab5
}
input.mybtnsubmit:hover{
    background: #197ab5;
    border: 1px solid #197ab5;
    border-bottom: 3px solid #209be4;
}
/*Feature Content
===============================================*/
/*.feature_contentbox {
    border-bottom:solid 2px #3e5968;
}
.feature_contentbox.last {
    border-bottom:solid 2px #3e5968;
}*/
.feature_contentbox a.readmore {
    color:#3e5968;
}
.feature_contentbox a.readmore:hover {
    opacity:0.5;
}
/*contact page
=======================================================*/

.contactForm input[type="text"]:focus, .contactForm textarea:focus {
    background:#fff;
    border:1px solid #3e5968;
}
.contactForm input[type="submit"] {
    background:#3e5968;
    padding:5px;
    border:solid 1px #3e5968;
}
/*Blog Page
===================================================*/
.content-bar a,
.content-bar ol li a,
.content-bar ul li a{
    color: #3e5968;
}
#comment-form #respond h3{
    color: #345576;
}
.content-bar .post .post_title a:hover {
    color:#3e5968;
}
.content-bar .post .post_content .read_more {
    background-color:#3e5968;
    border-left: 2px solid #1C4C67;
    border-bottom: 2px solid #1C4C67;
}
.content-bar .post .post_meta a:hover {
    color:#3e5968;
}
.content-bar .post .post_meta .post_comment a:hover {
    color:#3e5968;
}
/*-----------------------------------------------------*/
/* Commentlist Style*/
/*-----------------------------------------------------*/

#commentform input#submit {
    background:#3e5968;
    padding:5px;
    border:solid 1px #3e5968;
}
#commentform input#submit:hover {
    opacity:0.5;
    color:#fff;
}
/* Commentform Style
-------------------------------------------------------*/
#commentform input[type="text"]:focus, textarea#comment:focus {
    background:#fff;
    border:1px solid #3e5968;
}
/*Sidebar 
====================================================*/
.sidebar ul li a:hover {
    color:#3e5968;
}
.sidebar .glyphicon-tags:before {
    color:#3e5968;
}
.sidebar ul li:before{
    color:#3e5968;
}
/*Footer
===========================================================*/
.footer-wrapper{
    background: #345576;
}
.footer-wrapper .footer a:hover {
    color:#79A4C5;
    padding-top:5px;
}
.footer .tagcloud a{
    color: #97b8d9;
    background: #1c3d5e;
}
.footer-wrapper .footer_widget .textwidget p,
.footer-wrapper .footer ul li a,
.footer-wrapper .footer  a,
.footer-wrapper .footer ul li
{
    color: #accced;
}
.footer .searchform input[type="text"] {
    background-color: #3A6EA1;
    color: #5FC0E8;
    border: solid 1px #2875C0;
}
.copyright{
    background: #243c55;
    color: #53789e;
}
.copyright a{
    color: #53789e;
}
.copyright_left a:hover {
    color:#3e5968;
}
.copyright .copyrightinfo a:hover {
    color:#3e5968;
}
/*Post Navigation Links
===========================================================*/
.nav-previous a, .nav-next a {
    color: #3e5968;
    font-size: 15px;
}
#commentform p.logged-in-as a {
    color:#3e5968;
}
/*Calendar 
===============================================================*/
#wp-calendar caption,
#wp-calendar #today{
    background: #436B93;
}
